<?php
include ('auth.inc'); 
include ('common.inc'); 
include('errorMessages.inc'); 
$x_i = urldecode($_REQUEST['targetPath']); 
$x_1a = urldecode($_REQUEST['filePath']); 
$x_d -> getUrlForPath($x_1a, &$x_f); 
$x_d -> getUrlForPath($x_i, &$x_1r); 
$x_1q = urldecode(x_10($x_f)); 
$x_n = $x_d -> getFileAttributes(urldecode($x_1r.'/'.$x_1q), &$x_1k, &$x_o); 
if ($x_o == sslvpn_ERR_OK) { 
$x_91 = 1; 
} else { 
$x_91 = 0; 
} 
header("content-type: text/html; charset=utf-8"); 
header("Cache-Control: no-cache, must-revalidate"); 
header("Expires: Mon, 10 Jan 1970 01:00:00 GMT"); 
header("Result: " . $x_91); 
header("Filename: " . $x_1q); 
header("UploadTo: " . '/internal/upload' . $x_1r); 
exit('uploadFileExists'); 
?>
